uuid: 61b1de6e-ac05-45db-99f6-118fc94db5c6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.page
id: node.page.field_abstract
field_name: field_abstract
entity_type: node
bundle: page
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
